### Method

# Gtk.NamedAction.get_action_name

#### Declaration [src]

    const char*
    gtk_named_action_get_action_name (
      GtkNamedAction* self
    )

#### Description [src]

Returns the name of the action that will be activated.

Gets property | `Gtk.NamedAction:action-name`

#### Return value

Returns: `const char*`
the name of the action to activate
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string